Sector Name: INSURANCE - Bug #2392

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus 28 --> Save --> Edit--> Input field
only take alpha numeric, in new application input field take alpha numeric along with special

character.
05/26/2022 03:17 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

05/26/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus 28 --> Save --> Edit-->

Input field only takes alphanumeric, in new application input field takes alphanumeric along with the special character.

( except in the add, mail and telephone field)
See attached screenshot:

clipboard-202205261517-tik31.png

History

#1 - 05/26/2022 05:37 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/27/2022 11:06 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
